
Infrastructure - Bug #3050

d1_solr_extensions not reading from correct ldapService.properties file

2012-07-04 04:35 - Robert Waltz

Status: Closed Start date: 2012-07-04

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_solr_extensions Estimated time: 0.00 hour

Target version: Sprint-2012.35-Block.5.2   

Milestone: CCI-1.0.4 Story Points:  

Product Version: *   

Description

luckily this does not affect anything in prod right now. But it will need to be fixed for next release.

remove ldapService.properties file from org.dataone.configuration library and change the config.xml file to point to

/etc/dataone/ldapService.properties file.

History

#1 - 2012-07-04 04:36 - Robert Waltz

- Tracker changed from Task to Bug

#2 - 2012-07-20 18:06 - Robert Waltz

- Target version changed from Sprint-2012.27-Block.4.2 to Sprint-2012.29-Block.4.3

#3 - 2012-07-30 19:35 - Robert Waltz

- Status changed from New to In Progress

#4 - 2012-07-30 21:35 - Dave Vieglais

- Milestone changed from CCI-1.0.3 to CCI-1.0.4

#5 - 2012-08-15 16:23 - Robert Waltz

- Target version changed from Sprint-2012.29-Block.4.3 to Sprint-2012.33-Block.5.1

#6 - 2012-08-29 17:52 - Robert Waltz

- Target version changed from Sprint-2012.33-Block.5.1 to Sprint-2012.35-Block.5.2

#7 - 2012-09-14 19:17 - Robert Waltz

- Status changed from In Progress to Testing

#8 - 2012-09-16 03:16 - Robert Waltz

- Status changed from Testing to Closed
